<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework1</title>
    <style>
        #rcorners {
          border-radius: 25px;
          background: rgb(121, 6, 6);
          border:2px solid black;
          padding: 20px;
          width: 200px;
          height: 150px;
        }

        #ncorners {
         border-radius: 25px;
         border: 2px solid black;
         padding: 20px;
         width: 200px;
         height: 150px;
         }

         #scorners {
         border-radius: 25px;
         background: url("https://d2v9ipibika81v.cloudfront.net/uploads/sites/72/fantastic-seascape-with-ripples-1140x684.jpg");
         background-position: left top;
         background-repeat: repeat;
         padding: 20px;
         width: 200px;
         height: 150px;
         }



        </style>
</head>
<body>
    <p>border radius თვისება საშუალებას გაძლევთ ელემენტს მომრგვალებული კუთხეები შემატოთ</p>
    <p>მომრგვალებული კუთხეები ფონის მქონე ელემენტისთვის:</p>
<div id="rcorners">მართკუთხედი მომრგვალებული კუთხეებით</div>

<p>მომრგვალებული კუთხეები ჩარჩოიანი ელემენტისთვის:</p>
<div id="ncorners">მართკუთხედი მომრგვალებული კუთხეებით</div>

<p>მომრგვალებული კუთხეები ფონურგამოსახულებიან ელემენტისთვის:</p>
<div id="scorners">მართკუთხედი მომრგვალებული კუთხეებით</div>

</body>